- use php(core) as dependency to require php version auto/th/dokuwiki-plugin-redirect-20100613-6
-rw-r--r-- 1532 confdir.patch
-rw-r--r-- 1732 dokuwiki-plugin-redirect.spec
This page took 0.300428 seconds and 4 git commands to generate.